Class | Tk::BLT::DragDrop::PackageCommand::ValidateArgs
In: | tk/lib/tkextlib/blt/dragdrop.rb
Parent: | TkUtil::CallbackSubst

### Methods

ret_val

### Constants

KEY_TBL | = | [ [ ?t, ?w, :token ], [ ?W, ?w, :widget ], nil
PROC_TBL | = | [ [ ?w, TkComm.method(:window) ], nil

### Public Class methods

ret_val(val)

[Source]

    # File tk/lib/tkextlib/blt/dragdrop.rb, line 86
            def self.ret_val(val)
              val
            end

[Validate]